Subject: Re: LSM Joining Case Test - Mukammil Ali
From: Mukammil Ali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Nov 2020 11:13:19 -0500

| | LSM Joining Case Test

Name | Mukammil Ali
E-mail | [email-masked]
Phone Number | (91) 8755060646
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Greeting,
I have selected the first blurb because, I’ve found that is the most respected way to treat a customer in a good manner. The most important thing to make a customer happy is give your talk a personal touch and that is what I’ve found in the blurb I’ve chosen!
One thing which I’d like to add in that is, I would ask customer contact number so that we can update him about the ticket! (Of course only if we’re allowed to ask)
Thank you

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when you are just focused on the one time solution to make a customer happy. One the other side, A great customer service is when you are making a strong and long term relationship with the customer. Personally I believe, It is a more beneficial way to do a good marketing!
Thank yoi

| |

You can edit this submission and view all your submissions easily.